version: 3.0.7-beta.27
files:
  - url: status-screenshot-3.0.7-beta.27-amd64.deb
    sha512: sWM7TYEf+/zkO5tcxADeT9AMoVrM7wXiQaYZVbu2DtNXYPK4J1mD2iXivupnCa/lhynI25+58ONWU2Ew94SYzg==
    size: 86543450
path: status-screenshot-3.0.7-beta.27-amd64.deb
sha512: sWM7TYEf+/zkO5tcxADeT9AMoVrM7wXiQaYZVbu2DtNXYPK4J1mD2iXivupnCa/lhynI25+58ONWU2Ew94SYzg==
releaseDate: '2025-10-17T18:33:57.737Z'
